<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>15</heures>
    <minutes>22</minutes>
    <secondes>47</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\kbh_31-08-2005_13h45m32_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>22</minutes>
    <secondes>48</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>30</minutes>
    <secondes>52</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

